
/** feature product**/


#new_product_sliders .carousel-wrap {
    margin: 0px auto;
    padding: 0 5%;
    width: 100%;
    position: relative;
}

/* fix blank or flashing items on carousel */
#new_product_sliders .owl-carousel .item {
    position: relative;
    z-index: 100;
    -webkit-backface-visibility: hidden;
}

/* end fix */
#new_product_sliders .owl-nav>div {
    margin-top: -26px;
    position: absolute;
    top: 50%;
    color: #000;

}

#new_product_sliders .owl-nav i {
    padding: 15px;
    margin: 0px;
    border-radius: 50%;
    background-color: #cdcbcd;
    font-size: 20px;
}

#new_product_sliders .owl-nav i:hover {
    color: #fff;
}

#new_product_sliders .owl-nav .owl-prev {
    left: -20px;
}

#new_product_sliders .owl-nav .owl-next {
    right: -20px;
}

#new_product_sliders .owl-nav {
    display: block !important;
}

/* Product */

#new_product_sliders .pro_image {
    padding: 0px;
    margin: 0px auto;
    width: 100%;
    position: relative;
    display: block;
}

#new_product_sliders .pro_image img {
    padding: 0px;
    margin: 0px;
    width: 100%;

}

#new_product_sliders .pro_image img:hover {
    padding: 0px;
    margin: 0px;
    width: 100%;


}

#new_product_sliders .product:hover {

    border: 1px solid #ccc;
}

#new_product_sliders .add_cart i {
    padding: 0px;
    margin: 0px;
    font-size: 18px;
}

#new_product_sliders .product_content {
    padding: 10px;
    margin: 0px;
    display: table;
    width: 100%;
}
#new_product_sliders .product_content .pro_title{
    padding: 0px 0px 10px 0px;
    margin: 0px; 
}
#new_product_sliders .owl-controls{
    margin-top: 30px;
}
#new_product_sliders .product_content .pro_title .h6{
    padding: 0px;
    margin: 0px; 
    font-size: 15px;
    font-weight: 400;
}
#new_product_sliders .product_content .h4{
    padding: 0px;
    margin: 0px; 
    font-size: 16px;
    font-weight: 600; 
}

#new_product_sliders .product {
    padding: 10px;
    margin: 8px;
    border: 1px solid #e8e8e8;
    -webkit-transition: all 300ms ease-in;
    -moz-transition: all 300ms ease-in;
    -ms-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
}

#new_product_sliders .rating_star i {
    padding: 5px 8px 0px 0px;
    margin: auto;
    font-size: 11px;
    cursor: pointer;
}
/* quick view animation */

#new_product_sliders .new {
    width: 50px;
    height: 30px;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    position: absolute;
    top: 10px;
    left: 0px;
    padding: 0px 0px 0px 10px;
    font-size: 16px;
}

#new_product_sliders .pro_image .primary {
    padding: 0px;
    margin: 0px;
    -webkit-transition: all 500ms ease-in;
    -moz-transition: all 500ms ease-in;
    -ms-transition: all 500ms ease-in;
    -o-transition: all 500ms ease-in;
    transition: all 500ms ease-in;
}

#new_product_sliders .product .secondary {
    position: absolute;
    padding: 0px;
    margin: 0px;
    opacity: 0;
    left: 0;
    bottom: 0px;
    -webkit-transition: all 500ms ease-in;
    -moz-transition: all 500ms ease-in;
    -ms-transition: all 500ms ease-in;
    -o-transition: all 500ms ease-in;
    transition: all 500ms ease-in;
}

#new_product_sliders .product:hover .secondary {
    padding: 0px;

    top: 0;
    left: 0px;
    padding: 0px;
    margin: 0px;
    opacity: 1;
    animation-name: fade;

}

.new_product_hover .share_icons {
    position: absolute;
    padding: 0px;
    margin: 0px;
    opacity: 0;
    width: 100%;
}

.new_product_hover .share_icons a {
    border: 1px solid #ccc;

    margin: 0px 0px 0px 3px;

    padding: 10px;

    background: #fff;

    border-radius: 50%;

    width: 36%;

    height: 20%;

    vertical-align: middle;

    font-size: 16px;
}

.product:hover .new_product_hover .share_icons {
    padding: 10px;
    bottom: 25%;
    left: 50%;
    transform: translate(-20%, -50%);
    padding: 0px;
    margin: 0px;
    opacity: 1;
    z-index: 999;
}
/* #new_product_sliders .pro_image img:hover {
    padding: 10px;
    margin: 0px;
    width: 100%;
} */

#new_product_sliders .pro_image img {
    padding: 10px;
    margin: 0px;
    width: 100%;
}

#new_product_sliders.new_product_hover {
    padding: 0px;
    margin: 0px;
}

@media (min-width: 320px) and (max-width: 1024px) {

    .product:hover .new_product_hover .share_icons {

        left: 28%;
    }

}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .product:hover .new_product_hover .share_icons {

        left: 20%;
    }
}

/** feature product **/